composer.jsonのrequireを直接編集してはいけない